0
0 комментариев

Как сделать так, чтобы при вводе в терминале python запускалась не вторая, а какая-либо ещё версия интерпретатора? Например, 3.5 или 3.6

То есть как реализовать такую фичу, чтобы когда я вводил python module.py в терминале, скрипт запускался с третьей версией python’a, а не со второй?


Добавить комментарий